@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.hideOnMobile {
		display:none;
	}
}
@media screen and (max-width: 39.9375em) {
	.first-container-margin {
		margin-top: 6rem;
	}
	.hideOnMobile {
		display: none;
	}
	#menuButton {
		margin-top: -7px;
	}
	.row.post, .recent-stories-wrapper {
		padding: 15px;
	}
	.row.post img {
		margin-bottom: 1rem;
	}
	.row.post h3 {
		padding-bottom: 10px !important;
	}	
	.top-slider-wrapper {
		margin-bottom: 0rem;
		padding-bottom: 0 !important;
	}	
	.slider-description {
		left: calc(50% - 190px);
		top:200px;
		bottom: 0;

	}
	.slider-description h2 {
		font-size: 2.5rem;
	}
	.mast-header {
		padding-top: 1rem;
		box-shadow: 0 0 15px rgba(0, 0, 0, .1);
		margin-top: 0;
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		z-index: 10000;
		background: #fff;
	}
		.mast-header__mobile-menu-icon {
			text-align: right;
		}
	
	.es-wrapper__story {
		max-width: 100%;
		width: 260px;
	}
	
	.instagram-posts__post {
		width:50%;
		height:170px;
		float:left;
	}
	
	.full-image-wrapper {
		background-position: center center;
		margin-right: 0;
		margin-left: 0;
	}
	.join-us--wrapper__content {
		width: 100%;
	}
		.join-us--wrapper__content .button.solid.rounded {
			padding: 20px 20px;
			font-size: 13px;
		}
	
	.owlContent {
		width:360px;
	}
	
	.owlContent, .full-image-wrapper {
		height: 300px
	}
		
	.full-image-wrapper .header-carousel__image--content {
		top:22.5%;
	}
	.header-carousel__image--content h2 {
		font-size: 2rem;
	}

}
